» Ubuntu » Пакеты

Error

two or more packages specified (libxdg-basedir1 raring)